1

virtualbox-guest-modules and virtualbox-guest-utils require kernel 3.7

view story
linux-howto

https://bbs.archlinux.org – I'm getting the same error for virtualbox virtualbox-host-modulesJust hold off on the update untill 3.7 is in stable, I doubt it will take more than a week or so HungGarTiger https://bbs.archlinux.org/profile.php?id=61409 2012-12-25T01:55:20Z (HowTos)